github已经不支持chrome52,扎心了

今天登录github出现提示“不支持低版本Chrome浏览器”,在此之前一直正常。
实际使用,一些功能已经不正常(比如“编辑评论”)。
已邀请:

heiher - 生态破坏者?

赞同来自:

这么快就落后啦。。。

loongnix

赞同来自:

这两天又发现,”设置issue的执行者“的功能也不正常了,点击按钮没有反应。

Clark_Wang - 80后IT男

赞同来自:

龙芯版chromium60已经发布了,集成进了最新的loongnix系统中,你可以yum update更新下chromium版本

要回复问题请先登录注册